uuid: c4469afe-36e6-496c-93f2-e6972d51de13
langcode: en
status: true
dependencies:
  module:
    - metatag_twitter_cards
id: config_sync.module.metatag_twitter_cards
snapshotSet: config_sync
extensionType: module
extensionName: metatag_twitter_cards
items: {  }
